# NoBlankContacts #
Delete Blank contacts created by nasty apps in a click !

### Build ###
This app uses API 26 and 26.0.0-beta2 build tools. It is compiled against Android Studio 3.0 with Gradle 4.0